package bap-frontc

  1. Overview
  2. No Docs
A C language frontend for based on FrontC library

Install

Dune Dependency

Authors

Maintainers

Sources

v2.1.0.tar.gz
md5=3db9deac8d429b9b8a8ec9aec54987b1

Description

Published: 02 Jun 2020

Dependencies (4)

  1. FrontC < "4.0.0"
  2. bap-c
  3. bap-std = "2.1.0"
  4. ocaml >= "4.07.0" & < "4.10.0"

Dev Dependencies

None

Used by (1)

  1. bap = "2.1.0"

Conflicts

None

OCaml

Innovation. Community. Security.